Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 12:07:45 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi. ..
I made a purchase at the Dubai Outlet mall.. on the 30.4.22..
My invoice number is 100260641400003.. i made the payment with apple pay. Out of the products.. some of them were not in size.. so we went again to the Dubai outlet mall to return them.  The staff took back the clothes.. and said that since its apple pay we cannot refund the amount back to the card. To be honest the staff was off zero help. He blantantly tried twice and said see i tried it in front of you nothing happened.. so the only thing i can do from my side is to give you a voucher of the same amount. I told him i do not want a voucher and that i am ready to wait as much as time you need... so you can check from your end and refund the amount back to my account. But he refused to do anything saying. Cash will be refunded as cash.. and card will be refunded as card account. I had no other choice.. so i had to take the voucher from him.. as he was off no help. I dont know whose at fault.. because as a customer.. i am bearing the loss. This is not the first time i am using apple..
  pay.. n returning products.. ofcourse the other outlets also have the same card number issue encrption.. but still the other stores were of great help in regards to the returns. I did not expect this from the splash or the staff. I have the voucher with me.. i dont need the voucher.. i want the refund. Its literally not fair from your end to force the customer to accept the voucher when asked for a full refund.  Please guide me what I can do. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4318617